## livestreamer 0.0.20140822

=== debian/changelog ===
livestreamer (0.0.20140822-0~rzr20140825) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#livestreamer

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:34:07 +0200

livestreamer (0.0.20140825-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#livestreamer

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:34:07 +0200

livestreamer (0.0.0-0~rzr1) raring; urgency=low

  * http://rzr.online.fr/q/snapshot

 -- Philippe Coval <rzr@gna.org>  Fri, 24 May 2013 00:02:47 +0200

livestreamer (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Thu, 23 May 2013 23:49:48 +0200
