=== debian/control ===
Source: livestreamer
Section: utils
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0),
  python-setuptools 
Standards-Version: 3.9.4
Homepage: https://github.com/chrippa/livestreamer
#Vcs-Git: git://git.debian.org/collab-maint/livestreamer.git
Vcs-Browser: https://github.com/chrippa/livestreamer

Package: livestreamer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-requests
Description: play various streaming services
 CLI program that pipes streams from various streaming services
 into a video player of your choice

Package: livestreamer-snapshot
Architecture: all
Section: utils
Depends: livestreamer (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade livestreamer
 http://rzr.online.fr/q/snapshot#livestreamer Feedback welcome
