=== debian/control ===
Source: livestreamer
Maintainer: Stefan Breunig <stefan-debian@yrden.de>
Section: python
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
 dh-python,
 python,
 python3,
 python-setuptools,
 python3-setuptools,
 python-singledispatch,
 python3 (>= 3.4) | python3-singledispatch,
 python-requests,
 python3-requests,
 python-sphinx,
 python-concurrent.futures
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: http://livestreamer.tanuki.se/
Vcs-Git: git://github.com/breunigs/livestreamer-debian.git
Vcs-Browser: https://github.com/breunigs/livestreamer-debian

Package: python-livestreamer
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-requests,
 python-singledispatch,
 python-concurrent.futures
Recommends: rtmpdump,
  python-crypto
Suggests: livestreamer
Description: library to extract video streams from various services - Python 2
 The API lists available video qualities from URLs which are
 visible to a service’s users. It can extract any such quality
 and pass on the raw video data.
 .
 Currently most of the big streaming services are supported
 (e.g. Dailymotion, Livestream, Justin.tv, Twitch, YouTube Live
 and UStream) and more specialized content providers can be
 added easily using Livestreamer’s plugin system.
 .
 This package makes Livestreamer APIs accessible in Python 2.

Package: python3-livestreamer
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-requests,
 python3 (>= 3.4) | python3-singledispatch
Recommends: rtmpdump,
  python3-crypto
Suggests: livestreamer
Description: library to extract video streams from various services - Python 3
 The API lists available video qualities from URLs which are
 visible to a service’s users. It can extract any such quality
 and pass on the raw video data.
 .
 Currently most of the big streaming services are supported
 (e.g. Dailymotion, Livestream, Justin.tv, Twitch, YouTube Live
 and UStream) and more specialized content providers can be
 added easily using Livestreamer’s plugin system.
 .
 This package makes Livestreamer APIs accessible in Python 3.

Package: python-livestreamer-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
Description: library to extract video streams from various services - documentation
 The API lists available video qualities from URLs which are
 visible to a service’s users. It can extract any such quality
 and pass on the raw video data.
 .
 Currently most of the big streaming services are supported
 (e.g. Dailymotion, Livestream, Justin.tv, Twitch, YouTube Live
 and UStream) and more specialized content providers can be
 added easily using Livestreamer’s plugin system.
 .
 This package contains the Livestreamer usage, API and plugins
 documentation in HTML format.

Package: livestreamer
Section: video
Architecture: all
Depends: ${misc:Depends},
  ${python:Depends},
  python-livestreamer
Suggests: python-livestreamer-doc
Description: CLI that pipes video streams to video players
 Livestreamer is a Command Line Interface that extracts video
 streams from various services and hands them to a video player,
 such as VLC. The main purpose of Livestreamer is to allow the
 user to avoid buggy and CPU heavy flash plugins but still
 be able to enjoy various streamed content.
 .
 Currently most of the big streaming services are supported
 (e.g. Dailymotion, Livestream, Justin.tv, Twitch, YouTube Live
 and UStream) and more specialized content providers can be
 added easily using Livestreamer’s plugin system.
