=== debian/watch ===
version=3
https://pypi.python.org/packages/source/l/livestreamer/livestreamer-(.*)\.tar\.gz
