## livestreamer 1.11.1

=== debian/changelog ===
livestreamer (1.11.1-1) unstable; urgency=low

  * New upstream version
    - fixes no streams being found on Twitch.tv (closes: 772890)
  * Bump Standards-Version to 3.9.6 with no changes

 -- Stefan Breunig <stefan-debian@yrden.de>  Sat, 13 Dec 2014 02:08:28 +0100
