## livestreamer 1.12.2

=== debian/changelog ===
livestreamer (1.12.2-1) unstable; urgency=low

  * New upstream version
    - works around SSL issues on new.livestream.com (Closes: #780931)
  * Do not remove version check command line parameters for compatibility with
    apps that use livestreamer

 -- Stefan Breunig <stefan-debian@yrden.de>  Sat, 02 May 2015 22:30:30 +0200

livestreamer (1.12.1-1) unstable; urgency=low

  * New upstream version
  * Updated Homepage URL

 -- Stefan Breunig <stefan-debian@yrden.de>  Mon, 23 Mar 2015 21:32:18 +0100

livestreamer (1.12.0-1) unstable; urgency=low

  * New upstream version
  * Updated copyright file
  * Removed external dependencies in HTML docs
  * Recommends: added python-librtmp to enable access for some streams

 -- Stefan Breunig <stefan-debian@yrden.de>  Sun, 01 Mar 2015 22:00:36 +0100
