=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python-concurrent.futures
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Homepage: http://livestreamer.tanuki.se/
+Homepage: http://livestreamer.io/
 Vcs-Git: git://github.com/breunigs/livestreamer-debian.git
 Vcs-Browser: https://github.com/breunigs/livestreamer-debian
 
@@ -29,7 +29,8 @@
  python-singledispatch,
  python-concurrent.futures
 Recommends: rtmpdump,
-  python-crypto
+  python-crypto,
+  python-librtmp
 Suggests: livestreamer
 Description: library to extract video streams from various services - Python 2
  The API lists available video qualities from URLs which are
@@ -50,7 +51,8 @@
  python3-requests,
  python3 (>= 3.4) | python3-singledispatch
 Recommends: rtmpdump,
-  python3-crypto
+  python3-crypto,
+  python3-librtmp
 Suggests: livestreamer
 Description: library to extract video streams from various services - Python 3
  The API lists available video qualities from URLs which are
@@ -68,7 +70,10 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends},
-  ${misc:Depends}
+  ${misc:Depends},
+  libjs-modernizr,
+Recommends: fonts-inconsolata,
+  fonts-lato
 Description: library to extract video streams from various services - documentation
  The API lists available video qualities from URLs which are
  visible to a service’s users. It can extract any such quality
